Subject: Re: [PATCH rdma-next 2/3] IB/mlx5: Create UMR QP just before first reg_mr occurs

From: Leon Romanovsky <[email-masked]>
Date: Thu, 13 Jun 2024 21:06:00 +0300

On Fri, Jun 07, 2024 at 02:30:03PM -0300, Jason Gunthorpe wrote:
> On Mon, Jun 03, 2024 at 01:26:38PM +0300, Leon Romanovsky wrote:
> > From: Jianbo Liu <[email-masked]>
> > 
> > UMR QP is not used in some cases, so move QP and its CQ creations from
> > driver load flow to the time first reg_mr occurs, that is when MR
> > interfaces are first called.
> 
> We use UMR for kernel MRs too, don't we?

Strange, I know that I answered to this email, but I don't see it in the ML.

As far as I checked, we are not. Did I miss something?

Thanks

> Jason